* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

body {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    font-size: clamp(18px,1.25vw,24px);
    color:#333;
    padding: 24px;
}

a{
    text-decoration: none;
    font-weight: bold;
    color:rgb(13, 13, 124);
    margin-left: 4px;
}

img {
    width: 100%;
    max-width: 440px;
}